
function appear()
  properties("particles/dot", 50, 0.0, 0.1)

  initcolor({0.0,0.0,0.0})
  initlifespan(0.4, 0.6)

  positionsphere(0.2)
  velocitytarget(-4)
  
  movement{0,0,0}
  easesize({0.0, 0.0, 0.7, 1.0}, 0.6)
end

function feather()
end
